Announcement Announcement Module
Collapse
No announcement yet.
Req. help with installation of Spring IDE 1.3 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Req. help with installation of Spring IDE 1.3

    Hi,

    The steps documented @ http://springide.org/project/wiki/SpringideInstall; under the topmost section "Installation" helped me install version 1.2.5 of the Spring IDE.

    But as version 1.3 requires the WST the 9 steps documented seem incomplete.

    I could not figure out which update site to specify for the WST (in the Update Manager). I downloaded the WTP (wtp-R-1.0.2-200604280245.zip 28 Mb) and added its exploded version as a EclipseExtension to my eclipse instance, but that invalidated my configuration

    I am trying with the
    Eclipse SDK
    Version: 3.1.0
    Build id: I20050627-1435

    TIA!
    ~g1

  • #2
    Install Guide and FAQ updated now

    Point taken. I updated the install guide accordingly and created a corresponding entry in Spring IDE's FAQ.

    Torsten

    Comment


    • #3
      Thanx.

      I was succesful with Spring IDE 1.3.
      However must say the whole thing (with WST) it is a massive 30Mb plus.
      ....
      ~g1

      Comment

      Working...
      X